.review-inst {
	height: 100%;
	background-color: #07aabb;
	padding-top: 1px;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	cursor: pointer;
	transition: background-color .4s;
}

.review-inst:hover {
	background-color: #f27691;
}

.review-inst__slider {
	width: 100%;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-top: 80px;
	position: relative;
	margin-bottom: 30px;
}

@media screen and (max-width: 900px) {
	.review-inst__slider {
		margin-bottom: 20px;
	}
}

body .review-inst .review-inst__item {
	width: 100%;
	height: 313px;
	position: relative;
	padding: 0 60px;
	text-decoration: none;
}

body .review-inst .review-inst__item:hover {
	text-decoration: none;
}

.review-inst__text {
	font-size: 27px;
	color: #fff;
	transform: translate(-50%);
	line-height: 1;
	position: absolute;
	bottom: 0;
	left: 50%;
}

.review-inst__screen {
	max-width: calc(100% - 120px);
	max-height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.review-inst .slick-arrow {
	width: 40px;
	height: 40px;
	transform: translateY(-50%);
	border: 0;
	font-size: 0;
	position: absolute;
	top: 50%;
	z-index: 2;
}

.review-inst .slick-arrow.slick-prev {
	background: url(/local/static/img/svg/arrow-prev-white.svg) no-repeat center/contain;
	left: 16px;
}

.review-inst .slick-arrow.slick-next {
	background: url(/local/static/img/svg/arrow-next-white.svg) no-repeat center/contain;
	right: 16px;
}


body .review-inst .review-inst__slider--text .review-inst__item {
	height: 353px;
}

.review-inst__slider--text .review-inst__screen {
	max-height: calc(100% - 40px);
	transform: translate(-50%, calc(-50% - 20px));
}

body .review-inst__slider--text .slick-arrow {
	transform: translateY(calc(-50% - 20px));
}

body .review-inst__slider--text button.slick-arrow {
	background: url(/local/static/img/sprite.png) top left no-repeat !important;
}

body .review-inst__slider--text .slick-arrow.slick-prev {
	background-position: -328px -3px !important;
}

body .review-inst__slider--text .slick-arrow.slick-next {
	background-position: -372px -3px !important;
}